Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0002189 [Piwigo] web API feature N/A 2011.02.11 23:47 2011.02.12 00:11
Reporter plg View Status public  
Assigned To plg
Priority normal Resolution fixed Platform
Status closed   OS
Projection none   OS Version
ETA none Fixed in Version 2.2.0RC3 Product Version 2.1.6
  Target Version 2.2.0RC3 Product Build
Summary 0002189: [pwg.images.addSimple] ability to update a photo
Description We can already update the photo properties with pwg.images.setInfo, but we can't easily update the file (JPEG file).

With an additional $image_id as argument, pwg.images.addSimple should detect that remote client is performing an update.
Steps To Reproduce
Additional Information
Tags No tags attached.
browser any
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files

- Relationships
related to 0002566closedplg [pwg.images.add] ability to update a photo 

-  Notes
(0004817)
svn (reporter)
2011.02.11 23:57

[Subversion] r9191 by plg on trunk

-----[Subversion commit log]----------------------------------------------------
feature 2189 added: ability to update a photo (the JPEG/PNG file) with
pwg.images.addSimple, simply by adding an $image_id as argument.

- Issue History
Date Modified Username Field Change
2011.02.11 23:47 plg New Issue
2011.02.11 23:47 plg Status new => assigned
2011.02.11 23:47 plg Assigned To => plg
2011.02.11 23:47 plg browser => any
2011.02.11 23:47 plg Web server => Apache 1.3.x
2011.02.11 23:57 svn Checkin
2011.02.11 23:57 svn Note Added: 0004817
2011.02.12 00:11 plg Status assigned => closed
2011.02.12 00:11 plg Resolution open => fixed
2011.02.12 00:11 plg Fixed in Version => 2.2.0RC3
2012.02.10 14:47 plg Relationship added related to 0002566


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker